Subject: New Reply Received - This is the email i send on August 6th
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 19:59:11 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  This is the email i send on August 6th  Ticket comment <div>Its not me who is not understanding things. The card with which i made the payment was closed prior to the date you made the transaction. This i notified by phone as well as by email. No one even cared to read it and arguing on the transaction you made. The account/the card is closed. I repeat it is closed and i wad closed prior to the date you made the transaction. Where is the money then? Evaporated? It got to be somewhere. Its my money that went out from you. I need it back. 

For your info, i gave my bank account details also in case you cant put it to my credit. This are policies made by people. It should be to serve the purpose. If purpose cannot be served then it need to be corrected. I need MY MONEY back. Simple as that.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484315